using System;
using System.Collections.Generic;
using System.Windows.Forms;
using ConnectionServer;

namespace XinYuConnectionServer
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            try
            {
              
                Application.EnableVisualStyles();
                Application.SetCompatibleTextRenderingDefault(false);
                FrmConnection frm = new FrmConnection();
                ExitMessageFilter msg = new ExitMessageFilter(frm);
                Application.AddMessageFilter(msg);
                Application.Run(frm);
               // Application.Run(new Form1());
              
            }
            catch( Exception EX)
            {
                string MSG = EX.Message;
            }
        }
    }
}
